wallpaper { 
        monitor = eDP-1 	
        path = /home/afoucaultc/.config/hypr/wallpaper/hyprwallpaper.png
        fit_mode = cover
}
wallpaper {
        monitor = DP-2
	path = /home/afoucaultc/.config/hypr/wallpaper/hyprwallpaper.png
	fit_mode = cover
}
splash = false
